body{
  line-height:120%;
  scrollbar-track-color:#ffffff;
  scrollbar-face-color:#ffffff;
  scrollbar-shadow-color:#aaccee;
  scrollbar-darkshadow-color:#aaccee;
  scrollbar-highlight-color:#ffffff;
  scrollbar-3dlight-color:#ccddff;
  scrollbar-arrow-color:#00aaff;
	font-size:x-small;
}
a.{text-decoration:none}
a:hover{text-decoration:underline}
a:link{color:#0055ff}
a:visited{color:#5555cc}
td{font-size:x-small}
input,textarea{
	font-size:x-small;
	border-style:solid;
	border-width:1;
	border-color:gray;
	color:#444444;
	background-color:#ffffff;
}
h3{background-color:#ffffff;color:#7777ee;}
hr{border:#000099 solid;}